# Class TCefFastDomVisitor

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFDomVisitor

## Declaration

`type TCefFastDomVisitor = class(TCefDomVisitorOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefDomVisitorOwn
- TCefFastDomVisitor

## Overview

### Fields

| `FProc: TCefDomVisitorProc;`

### Methods

| `procedure visit(const document: ICefDomDocument); override;`
| `constructor Create(const proc: TCefDomVisitorProc); reintroduce; virtual;`

## Description

### Fields

| `FProc: TCefDomVisitorProc;`
This item has no description.

### Methods

| `procedure visit(const document: ICefDomDocument); override;`
This item has no description. Showing description inherited from ICefDomVisitor.visit. Method executed for visiting the DOM. The document object passed to this function represents a snapshot of the DOM at the time this function is executed. DOM objects are only valid for the scope of this function. Do not keep references to or attempt to access any DOM objects outside the scope of this function.

| `constructor Create(const proc: TCefDomVisitorProc); reintroduce; virtual;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.